package market.Mes.Dev.mapper;
import java.util.List;

import market.Mes.Dev.vo.DevBladeGrindingCd;

import com.hnshituo.orm.GenericMapper;

public interface DevBladeGrindingCdMapper extends GenericMapper<DevBladeGrindingCd,Object> {

	List<DevBladeGrindingCd> doQueryWeb(String memo1);

	void doDelete(String memo1);

	Integer doCount4(String serial_no);

	Integer doCount1(String serial_no, Long cd_sqc);

	Integer doCount2(String memo1, long parseLong);

	List<DevBladeGrindingCd> doQuery2Web(String memo1, long parseLong);
}
